color: null
fieldLayouts:
  c535dfe9-839c-4282-a710-af79b4f41683:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: b739ca92-3e94-474b-a6b7-8da71694db72 # Turinys - Produktas - Nuolaidos produktas
            handle: null
            includeInCards: true
            instructions: null
            label: 'Nuolaidos produktas'
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: bc7daadc-b196-4759-949e-cad310a82558
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4b115794-11ec-461f-b36a-9f96d5a48fca
        userCondition: null
handle: discounts_item
hasTitleField: false
icon: null
name: Produktas
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
